{
  "id": 3094747,
  "name": "S. Ariani, defendant in error, v. Ida Masilotti, plaintiff in error",
  "name_abbreviation": "Ariani v. Masilotti",
  "decision_date": "1924-03-17",
  "docket_number": "Gen. No. 28,662",
  "first_page": "643",
  "last_page": "643",
  "citations": [
    {
      "type": "official",
      "cite": "233 Ill. App. 643"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 58,
    "char_count": 541,
    "ocr_confidence": 0.442,
    "sha256": "c415f69b1e95cb49747488073982ca13966460ed1a1f3bd7de854ecd09bb811a",
    "simhash": "1:c155001dd02a8e4a",
    "word_count": 86
  },
  "last_updated": "2023-07-14T19:12:31.592753+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "S. Ariani, defendant in error, v. Ida Masilotti, plaintiff in error."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Johnston\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Johnston"
      }
    ],
    "attorneys": [
      "John D. Farrell, for plaintiff in error. Louis Zimmerman, for defendant in error."
    ],
    "corrections": "",
    "head_matter": "S. Ariani, defendant in error, v. Ida Masilotti, plaintiff in error.\nGen. No. 28,662.\nForcible detainer. Judgment for plaintiff. Error to the Municipal Court of Chicago; the Hon. Asa G. Adams, Judge, presiding.\nCertiorari denied by Supreme Court (making opinion final).\nHeard in the first division of this court for the first district at the October term, 1923.\nAffirmed.\nOpinion filed March 17, 1924.\nJohn D. Farrell, for plaintiff in error. Louis Zimmerman, for defendant in error."
  },
  "file_name": "0643-02",
  "first_page_order": 671,
  "last_page_order": 671
}
